@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "_cnskin/003c/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:100%;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:100%;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:100%;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:100%;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1090px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1106px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:100%;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:100%;}

#L04	{ width:100%; margin:0 auto;}
#L04 #area-contents	{ width:1090px;}
#L04 #main-group	{ width:1090px; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:100%; margin:0 auto;}
#L05 #area-contents	{ width:1090px;}
#L05 #main-group	{ width:1090px; margin-left:-240px;}
#L05 #main-group .core	{ width:1090px; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:100%; margin:0 auto;}
#L06 #area-contents	{ width:1090px;}
#L06 #main-group	{ width:1090px; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #FFFFFF; }#area-footer { background: #FFFFFF; }

#area-header #bk2598>div  { margin:0 auto; width:1090px;}#bk2599 h1, #bk2599 h2, #bk2599 h3, #bk2599 h4, #bk2599 p, #bk2599 p.lead, #bk2599 blockquote, #bk2599 address, #bk2599 li, #bk2599 th, #bk2599 td { line-height:0; }#bk2599 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px }#bk3174 { background: #FFE6FF; }#bk2967 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px }#bk2673 { background: url(_src/sc1580/milk_bg_wh.jpg) no-repeat left top; }#bk2673 div.lhm { padding-left: 105px; padding-top: 60px; padding-right: 70px; padding-bottom: 0px }#area-footer #bk2675>div  { margin:0 auto; width:1090px;}#area-footer #bk2617>div  { margin:0 auto; width:1090px;}#bk2617 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px }
